<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="topic" id="tech-notify" xml:lang="ca">

  <info>
    <link type="guide" xref="tech" group="notify"/>
    <revision pkgversion="3.0" date="2011-04-05" status="incomplete"/>

    <credit type="author copyright">
      <name>Shaun McCance</name>
      <email its:translate="no">shaunm@gnome.org</email>
      <years>2011</years>
    </credit>
    <credit type="copyright editor">
      <name>Federico Mena Quintero</name>
      <email its:translate="no">federico@gnome.org</email>
      <years>2013</years>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="cc-by-sa-3-0.xml"/>

    <desc>Interactive notifications in the desktop's message tray</desc>
  </info>

<title>Notifica</title>

  <p>
    Libnotify provides an API for presenting notifications to the user.
    Notifications can be simple messages or they can allow the user to respond.
    For example, Empathy (GNOME's instant-messaging software) uses notifications to
    tell the user when he gets an instant message.  Notifications made with
    Libnotify will use the appropriate interface in the environment the application
    is running in:  in GNOME 3, notifications are displayed at the bottom of the
    screen and then put into the messaging tray, while other desktop shells may
    choose to show them differently.
  </p>

  <list style="compact">
    <item><p><link href="http://developer.gnome.org/libnotify/unstable/">Libnotify Reference Manual</link></p></item>
  </list>

</page>
